.max-width
{
  width:90%;
  margin-left:5%;
  margin-right:5%;
}

#logo img
{
  max-width:280px;
}

nav
{
  font-size:14px;
  height:60px;
}

nav li
{
  padding:0 10px;
  line-height:60px;
}

#homeFeature {
    float: left;
    height: 0px;
    left: 0px;
    margin: 0 5% -155px;
    position: relative;
    top: -155px;
    width: 90%;
    z-index: 1;
}

.homeFeature, #homeFeature #right
{
  width:31%;
  float:left;
  margin-right:3.2%;
}

#homeFeature #middle
{
  margin-right:0;
}

.homeFeature h1
{
  font-size:20px;
  padding:10px 0;
}

.homeFeature .description {
    margin: 0 10px 10px 10px;
    width: auto;
	font-size:12px;
	height:auto !important;
	height:135px;
	min-height:135px;
}

#mainWrapper
{
  position:static;
  overflow:visible;
  margin-top:180px;
  padding-bottom:0;
  min-height: 650px;
}

#mainWrapper.page
{
  position:static;
  overflow:visible;
  margin-top:0px;
  padding-bottom:0px;
}

#subMenuWrapper li {
	font-size: 12px;
}

section.home
{
  float:none;
  overflow:visible;
  width:100% !important;
  position:relative;
}

section.home article
{
   position:absolute;
}

section.page
{
  width:100%;
}

aside
{
  display:none;
}

#article-container, #category-container {
	margin-top: 20px;
}

#club .imgContainer {
    bottom: 0;
    left: 0;
    position: absolute;
}

#newsletter {
	position: relative;
}
#newsletter img{
	margin: 0;
}

#newsletter h3 {
	margin-top: 137px;
}

#newsletter .imgContainer {
	position: absolute;
	left: 0;
	top: 0;
}

.imgContainer {
	height: 137px;
	width: 100%;
	overflow: hidden;
}

.imgContainer img{
	width: 100%;
}

#newsletter, #club {
	width: 40%;
	overflow: hidden;
}

#sponsorsTitleWrapper 
{
  clear:both;
  margin-top: 80px;
}

#bottom {
	height: 255px;
}

.bottomBlock {
    float: left;
    height: 220px;
    margin-top: 15px;
    width: 33%;
}

#bottom3 {
	height: 225px;
}

#bottom3 h1
{
  width:auto;
  font-size:14px;
}

#bottom3 .perth {
    font-size: 18px;
}
#bottom3 img {
    width: 100%;
}
#footerMenu {
    display:none;
}

#contactForm {
    float: none;
    width: 100%;
}

.formResponsive fieldset {
	width: 95%;
}

.formResponsive label {
	min-height: 18px;
	height: auto;
}

#flagOfficer.noPhoto {
    height: auto;
    width: 90%;
}